keywords: ip pbx voip gateway gsm gateway

× Questions about D130/230/430/830/1630 Advanced T1/E1/J1 PRI Cards

D130E errors installing drivers

3 months 5 days ago #15109 by Petr437
When installing the driver www.openvox.cn/pub/drivers/dahdi-linux-c...plete-current.tar.gz an error occurs:
Warning: Spoiler! [ Click to expand ]

I use CentOS 8, kernel 5.13.13. When using debian 11 also.

How to solve the problem? There is a new version of the drivers?
3 months 5 days ago #15110 by Dario.hu
please contact my skype:dario.hu2 for more details about the problem.
Time to create page: 0.041 seconds
Powered by Kunena Forum